/* ================================================================================================================== */
/* corpo */
/* ================================================================================================================== */

div#company { display: block; position: relative; width: 100%; padding: 165px 0 100px 0; margin: 0 auto; }
	div#company span.bg { display: block; position: absolute; top: 100px; left: 0; width: 100%; height: 220px; background-color: #eef0f1; }
	div#company div.container { display: block; position: relative; width: 1200px; margin: 0 auto; }
		div#company div.container div.col { display: inline-block; position: relative; vertical-align: top; }
		div#company div.container div.col.left { width: 485px; }
		div#company div.container div.col.right { width: 665px; margin: 0 0 0 50px; }
		div#company div.container div.photos { display: block; position: relative; width: 100%; height: 345px; background-color: #ffffff; }
			div#company div.container div.photos a { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 5px solid #ffffff; }
			div#company div.container div.photos a:first-child { display: block; }
		div#company div.container h1.small { color: #f5692c; }
		div#company div.container span { display: block; position: relative; width: 70px; height: 5px; background-color: #f5692c; margin: 12px 0; }
		div#company div.container h2 { margin: 0 0 20px 0; }

		div#company div.container div.block { display: block; position: relative; width: auto; margin: 30px 300px 0 30px; border-left: 5px solid #f5692c; padding: 0 30px; }
			div#company div.container div.block h1 { margin: 0 0 20px 0; }

@media all and (max-width: 1199px) {
	div#company { width: auto; padding: 15px 0 0 0; margin: 0 10px; }
		div#company span.bg { display: none; }
		div#company div.container { width: auto; }
			div#company div.container div.col { display: block; }
			div#company div.container div.col.left { width: 100%; }
			div#company div.container div.col.right { width: 100%; margin: 0; }
		div#company div.container div.photos { height: 200px; margin: 25px 0; }

			div#company div.container div.block { margin: 30px 0; }
}